View Issue Details

IDProjectCategoryView StatusLast Update
0002643CaseTalk ModelerDiff and Mergepublic2020-09-07 14:30
ReporterBCP Software Assigned ToBCP Software  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version10.3Fixed in Version10.2.3 
Summary0002643: Merge overwrite details issue
DescriptionMerge overwrite does not overwrite namespace AND version for OTFT's.
TagsNo tags attached.
CaseTalk Editionunknown

Relationships

related to 0002644 resolvedBCP Software Do not show OTFT namespace for multiple versions 

Activities

BCP Software

BCP Software

2020-08-31 18:42

administrator   ~0001752

Legacy OTFT's without namespace would not merge as if part of the source IG.

Issue History

Date Modified Username Field Change
2020-08-20 13:30 BCP Software New Issue
2020-08-20 13:30 BCP Software Status new => assigned
2020-08-20 13:30 BCP Software Assigned To => BCP Software
2020-08-20 13:32 BCP Software Relationship added related to 0002644
2020-08-28 10:02 BCP Software Target Version 10.2.2 => 10.3
2020-08-31 18:42 BCP Software Status assigned => resolved
2020-08-31 18:42 BCP Software Resolution open => fixed
2020-08-31 18:42 BCP Software Fixed in Version => 10.2.2
2020-08-31 18:42 BCP Software Note Added: 0001752
2020-09-07 14:30 BCP Software Fixed in Version 10.2.2 => 10.2.3